.breadcrumbs
	position relative
	&__inner
		padding-top var(--base-padding)
		display flex
		column-gap var(--base-padding)
	&__parent
		display flex
		gap var(--base-padding)
		+after()
			width 6px
			height 6px
			margin-left -3px
			border 1px solid
			rotate 45deg
